Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.stats.svm
Interface ItemValue

All Known Implementing Classes:
  SimpleItemValue

    public interface ItemValue

A simple Object-double tuple.

Author:
  Matthew Pocock

Method Summary
`Object` | `getItem()`
`double` | `getValue()`
`void` | `setValue(double value)`

Method Detail

### getItem

    Object getItem()

### getValue

    double getValue()

### setValue

    void setValue(double value)
                  throws UnsupportedOperationException

  Throws:
    `UnsupportedOperationException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD